/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	html {
		height: 100%;
	}

	p a {
	 font-weight: bold;
	}

	body {
		height: 100%;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		font-size: 10pt;
		background-color: #3F3F3F;
		background-image: url('../../images/backgrounds/debut_dark_blue2.png');		 
		background-repeat:repeat;
	}


	div.container {
		height: 100%;
	}

	div.sitename {
		padding-top: 10px;
		text-align: center;	
	}

	
	div.rowheader {
		/*
		border-top: 1px solid #c6cfeb;
		border-bottom: 1px solid #7680b0;
		background-color: white;
		background-image: url('../../images/headerbg.jpg');		 
		*/
	}
	
	div.sitename h1 {
		color: white;
		font-size: 180%;
		text-shadow: 2px 2px 3px #000;
	}

	div.sitename h2 {
		color: #F0F0FF;
		margin-top: 5pt;
		font-size: 150%;
		font-style: italic;
		text-shadow: 1px 1px 2px #000;
	}


	div.rowtopline {
		height: 34px; 
		/*
		background-color:#c6cfeb; 
		background-image: url('../../images/toplinebg.jpg');
		border-top: 1px #7680b0 solid;
		border-bottom: 1px #7680b0 solid;
		*/
		color: #241c8c;
		vertical-align: middle;
		margin-top: 2px;
		margin-bottom: 0px;
	 	overflow: visible;
	}
	
	div.coltopmenu {
		margin: 0px;
		padding: 0px;
	}
	

	div.rowfooter {
		/* border-top: 1px solid gray; */
		padding: 0px;
		margin-top: 1px;
		margin-bottom: 5px;
		/*
		background-color: #EFEFFF;
		background-image: url('../../images/headerbg.jpg');		 
		*/
	} 
	
	div.footer p {
		color: white;
		margin-left: 10px;
		margin-right: 10px;
		font-size: 8pt;
		font-weight: bold;
	}

	div.hometop {
		background-color: white;
	}
	
	div.hometop div {
		padding: 3px 0px 0px 0px;
	}
	
	div.homebottom {
		margin-top: -15px;
		background-color: white;
	}

	div.homebottom div.snap {
		background-image: linear-gradient(bottom, rgb(255,255,255) 3%, rgb(230,230,230) 52%, rgb(217,217,217) 78%);
		background-image: -o-linear-gradient(bottom, rgb(255,255,255) 3%, rgb(230,230,230) 52%, rgb(217,217,217) 78%);
		background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 3%, rgb(230,230,230) 52%, rgb(217,217,217) 78%);
		background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 3%, rgb(230,230,230) 52%, rgb(217,217,217) 78%);
		background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 3%, rgb(230,230,230) 52%, rgb(217,217,217) 78%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.03, rgb(255,255,255)),
			color-stop(0.52, rgb(230,230,230)),
			color-stop(0.78, rgb(217,217,217))
		);
		/* background-color: #EFEFEF; */
		margin: 20px 0px 0px 0px;
	}
	
	div.homebottom div.snap h1 {
		font-family: Georgia;
		font-size: 130%;
		background-color: #CC0033;
		padding: 4px;
		color: white;
		margin-bottom: 10px;
	}
	
	div.homebottom div.snap div.normal h3 {
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		font-size: 90%;
		font-weight: bold;
	}
	
	
	div.homebottom div.snap p {
		font-size: 90%;
		margin: 8px 8px 8px 8px;
	}

	div.homebottom div.snap div.normal {
		font-size: 90%;
		margin: 8px 8px 8px 8px;
	}
	
	p.bullet {
		text-align: left;
		text-indent: -0.7em;
		padding-left: 0.7em;
	}

	
	div.rowmain {
		min-height: 80%;
		background-color: white;
	}

	div.rowmain div {
		margin: 0px;
	}

	
	div.filterhelp {
		width: 200px;
		padding: 10px;
		background-color: white;
		border: 1px dotted gray;
		display: none;
		position: absolute;
		z-index: 1000;
		top:10px;
		left: 20px;
	}
	
	
	div.loginmsg {
		text-align: right;
		font-size: 90%;
	}
	
	div.login {
		color: #c6cfeb;
		padding-top: 7px;
		text-align: right;
		font-size: 90%;
	}

	div.login a {
		color: #c6cfeb;
	}

	
	div.login input {
		margin-right: 7px;
		font-size: 90%;
		border: 1px solid #c6cfeb;
	}
	
	div.login input.button {
		border: 1px solid #7680b0;
		background: #CC0033;
		color: white;
		font-weight: bold;
		font-size: 120%;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		padding: 5px 15px 5px 15px;
	}
	
	div.snap {
		padding-bottom: 10pt;
	}

	
	div.maindoc div.snap {
		padding: 10px;
		margin: 10px;
		padding-top: 0px;
	}

	div.maindoc div.snap h1 {
		text-indent: 0;
		font-size: 160%;
		margin-left: 0;
		margin-top: 14pt;
		margin-bottom: 10pt;
		font-weight: normal;
	}

	div.maindoc div.snap h2 {
		font-size: 130%;
		margin-top: 12pt;
		margin-bottom: 8pt;
		font-weight: normal;
	}

	div.maindoc div.snap h3 {
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		font-size: 115%;
		margin-top: 12pt;
		margin-bottom: 6pt;
		text-decoration: underline;
	}


	div.maindoc div.snap p {
		margin-bottom: 8pt;
	}

	div.maindoc div.snap td {
		font-size: 8pt;
	}

	div.maindoc div.snap input {
		font-size: 8pt;
	}

	div.maindoc div.snap select {
		font-size: 8pt;
	}
	
	
	div.colright {
		font-size: 90%;
		border-left: 1px dashed #E0E0FF;
	}
	
	div.colright img {
		padding: 2px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	div.colright img.framed {
		border: 1px solid lightgray;
	}

	div.colright div.snap {
		padding: 10px;
	}
	
	div.colright div.snap p {
		margin-bottom: 10px;
		font-size: 90%;
	}

	
	div.colright div.sidetitle {
		padding: 0px;
		font-size: 130%;
		margin: 10pt;
		color: #10103c;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		font-weight: bold;
		text-align: center;
	}
	
	div.colright div.snap  h1 {
		padding: 0px;
		font-size: 130%;
		margin-top: 10pt;
		margin-bottom: 5pt;
		margin-left: 0px;
		/*
		padding: 3px;
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
		background-color: #F0F0FF;
		*/
		color: #10103c;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
		font-weight: bold;
	}

	div.colright div.snap h2 {
		font-size:110%;
		font-weight: bold;
		margin-top: 8pt;
		margin-bottom: 4pt;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	}

	div.colright div.snap  h3{
		font-size:100%;
		font-weight: bold;
		margin-top: 6pt;
		margin-bottom: 4pt;
		font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	}

	
	div.newsstripe {
		font-size: 90%;
		border-right: 1px dashed #E0E0FF;
	}

	div.left_home div.snap h1 {
		background-color: #CC0033;
		color: white;
	}

	div.left_home  * li.current {
		border-left: 5px solid #CC0033;
	}
	
	div.left_stcoop div.snap h1 {
		background-color: #339999;
		color: white;
	}

	div.left_stcoop  * li.current {
		border-left: 5px solid #339999;
	}

	div.left_programme div.snap h1 {
		background-color: #339999;
		color: white;
	}

	div.left_programme  * li.current {
		border-left: 5px solid #339999;
	}

	div.left_conferences div.snap h1 {
		background-color: #666699;
		color: white;
	}
	
	div.left_conferences * li.current {
		border-left: 5px solid #666699;
	}

	div.left_participate div.snap h1 {
		background-color: #666699;
		color: white;
	}
	
	div.left_participate * li.current {
		border-left: 5px solid #666699;
	}
	
	div.left_registration div.snap h1 {
		background-color: #993366;
		color: white;
	}
	
	div.left_registration * li.current {
		border-left: 5px solid #993366;
	}
	
	div.left_resources div.snap h1 {
		background-color: #CC6633;
		color: white;
	}
	
	div.left_resources * li.current {
		border-left: 5px solid #CC6633;
	}


	div.left_news div.snap h1 {
		background-color: #999933;
		color: white;
	}
	
	div.left_news * li.current {
		border-left: 5px solid #999933;
	}

	div.left_practical div.snap h1 {
		background-color: #999933;
		color: white;
	}
	
	div.left_practical * li.current {
		border-left: 5px solid #999933;
	}

	div.left_mypage div.snap h1 {
		background-color: #336633;
		color: white;
	}
	
	div.left_mypage * li.current {
		border-left: 5px solid #336633;
	}

	div.newsstripe div.snap h1 {
		padding: 0px;
		font-size: 130%;
		margin-top: 10pt;
		margin-bottom: 5pt;
		padding: 3px;
		border-top: 1px solid gray;
		border-bottom: 1px solid gray;
	}

	div.newsstripe div.snap * {
		padding-left: 10pt;
		padding-right: 10pt;
	}
	
	div.newsstripe div.snap h2 {
		margin-top: 20pt;
	}
	


	span.errormsg {
		color: black;
		background-color: yellow;
	}
	
	p.normal {
	}
	
	a {
		color: #241c8c;
		text-decoration: none;
	}

	.little_arrow {
		background-color: #CC6633;
		font-size: 12pt;
		padding: 5px;
		font-weight: bold;
	}

	.little_arrow a {
		color: white;
	}
	
	.disclaimer {
		border-top: 1px solid gray;
		margin-top: 20pt;
		padding-top: 5pt;
		font-size: 8pt;
	}

	.infocard {
		border-collapse:collapse;
		border: 1px solid black;
	}

	.infocard tr.roweven {background: #DDD}
	.infocard tr.rowodd {background: #FFF}

	.infocard tr td {
		padding: 7px;
		border: 1px solid #DDDDDD;
	}
	
	.infocard tr:first-child td {
		border-top: 1px solid black;
	}

	.infocard tr:last-child td {
		border-bottom: 1px solid black;
	}

	.infocard tr td:first-child  {
		border-left: 1px solid black;
	}

	.infocard tr td:last-child  {
		border-right: 1px solid black;
	}
	
	.ic_header {
		background-color: #EEEEEE;
		text-align: right;
		font-weight: bold;
	}
	
	.ic_label_red {
		color: white;
		font-size: 10pt;
		font-weight: bold;
		padding: 10px;
		width: 100px;
		background-color: #CC6633;
	}

	.ic_label_green {
		color: white;
		font-size: 10pt;
		font-weight: bold;
		padding: 10px;
		width: 140px;
		background-color: #339999;
	}

	div.snap p.side_list {
		font-size: 8pt;
		padding-left: 10px;
		text-indent: -12px;
		border-bottom: 1px solid lightgray;
	}

	div.snap p.side_list a {
		font-weight: normal;
	}

	
	.nicetable
	{
	    BACKGROUND-COLOR: #777799;
	    BORDER-BOTTOM: black 1px;
	    BORDER-LEFT: black 1px;
	    BORDER-RIGHT: black 1px;
	    BORDER-TOP: black 1px;
	}
	
	.nicetable td {
		padding: 5px; 
	}

	.nicetable a {
		text-decoration: none;
	}

	span.buttonMenu {
		font-weight: bold;
		color: black;
		padding: 5px;
		border: 1px solid gray;
		margin: 8px;
		background-color:#c6cfeb;
	}
	
	.tableheader {
		font-weight: bold;
	}
	
	.tablesuperheader {
		font-weight: bold;
	}

    
    span.cd_letter {
        padding: 10px; 
        font-weight: bold;
    }
    
    span.cd_letter_selected {
        padding: 10px; 
        font-weight: bold;
        border: 1px solid gray;
    }
    
    div.cd_papertitle {
        padding-top: 5px;
    }
    
	
/* ============================= */
/* Programme-related CSSS        */
/* ============================= */	
	
.scheduleEventTitle {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0pt;
}

.schedulePaperTitle {
	font-size: 120%;
	margin-bottom: 3pt;
}

.scheduleSlot {
	border-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: blue;
	background-color: gray;
	font-weight: bold;
	font-size: 100%;
	width: 590px; 
	color: white;
}

.scheduleSlot a {
	color: white;
}

.scheduleChairs {
	font-size: 110%; 
	font-family: verdana, arial;
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
}

.scheduleAlert {
	font-size: 120%; 
	font-family: verdana, arial;
	color: red;
	font-weight: bold;
}

.myprogrammeRadio {
	color: green;
	background-color: #E0E0FF;
	border-style: solid;
	border-color: black;
	border-width: 1px;
}

	
	
	
	
/* ============================= */
/* ! Layout for larger screen    */
/* ============================= */

@media (min-width: 1600px) {	

	div.homebottom div.snap div.normal h3 {
		font-size: 110%;
	}
	
	
	div.homebottom div.snap p {
		font-size: 110%;
	}

	div.homebottom div.snap div.normal {
		font-size: 110%;
	}	
}
	
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 800px) {

	body {
	
		background: white;
		
	}
	/*
	div.leftmenu {
		min-height: 0px;
		background-image: none;
	}
	*/

	div.hometop { 
		visibility: hidden;
		height: 5px;
	}
	
	
	
	.row {
		overflow: visible;
	}
	
	div.newsstripe  div.submenu{
		visibility: visible;
		height: auto;
		padding: 0px; 
		margin: 0px;
	}

	div.newsstripe  div.submenu  * {
		text-align: centre;
		visibility: visible;
		margin: 0px;
		padding: 0px;
	}

	div.newsstripe  div.submenu  h1 {
		visibility: hidden;
		height: 0px;
	}
	
	div.newsstripe  div.submenu  * li a {
		font-size: 11pt;
		white-space: nowrap;
	}
	 
	
	div.newsstripe  div.submenu  * li {
		line-height: 200%;
		font-weight: bold;
		padding: 2px;
		border: 1px solid lightgray;
		background: #DFDFFF;
		list-style: none;
		display: inline;
	}

	div.newsstripe  div.submenu  ul li  ul li{
		margin: 1px;
		font-weight: normal;
		background: #EFEFFF;
	}
	
	div.newsstripe div  {
		visibility: hidden;
		height: 0px;
		margin: 0px; 
		padding: 0px;
	}

	div.newsstripe div  * {
		visibility: inherit;
		height: inherit;
		margin: 0px; 
		padding: 0px;
	}
	
	
/*	div.newsstripe  div:not(:first-child){
		height: 0px;
		visibility: hidden;
	}

	div.newsstripe  div:not(:first-child) * * {
		border: 1px solid blue;
	}
*/
	div.colright {
		height: 0px;
		visibility: hidden;
	}
	
	div.rowheader {
		height: 100px;
	}
	
	div.rowheader div.logo { 	
		width: 35%;
		float: left;
	}
	

	div.sitename {
	/*
		width: 0px;
		height: 0px;
		visibility: hidden;
		*/
	}
	
	div.sitename {
		position: absolute;
		top: 50px;
		left: 0px;
	}
	
	div.sitename h1 {
		color: black;
		padding: 0px;
		margin: 0px;
		text-align: left;
		text-shadow: none;
		font-size: 9pt;
		font-weight: bold;
	}

	div.sitename  h2 {
		padding: 0px;
		margin: 0px;
		margin-left: 5px;
		text-align: left;
		color: black;
		text-shadow: none;
		font-size: 9pt;
		font-weight: bold;
	}

	div.rowheader div.login * {
		/* color: black; */
	}

	div.rowheader div.login input {
		width: 45px;
	}
	
	div.rowheader div.login {
		float: right;
		margin-top: 0px;
		padding: 0px;
		width: 50%;
	}
	/*
	div.login * {
		align: left;
	}
	*/
	
	/* menu-related */
	
	div.container div.rowtopline {
		border: 0px;
		height: 90px;
		/* background-color: white;
		background-image: none;
		border-bottom: 1px solid gray;
		*/
	}

	div.container div.rowtopline  div {
		padding: 0px; margin: 0px;
	}

	
	ul.dropdown li.dir {
		padding: 2px;
	}


	ul.dropdown li {
	 font-size: 12pt; 
	 padding: 2px;
	 border-style: solid;
	 border-width: 1px;
	 border-color: #fff #c6cfeb #c6cfeb; /* #d9d9d9 #d9d9d9; */
	 /* background-color: white;
	 color: black; */
	}
	
	ul.dropdown li  ul {
		padding: 1px;
		color: white;
	}
	

	ul.dropdown li.expandmobile  {
		border-color: darkblue;
		background: #DFDFFF;
	}
/*		
	ul.dropdown li.expandmobile  ul {
		background: lightgray;
		width: auto;
		visibility: visible;
		position: relative;
	}
	ul.dropdown li.expandmobile ul li {
		background: none;
		border: none;
		list-style: none;
		display: inline;
	}
	 
*/

	table.programmeblock {
		width:400px;
	}

	#twtr-widget-1 div.twtr-hd  *{
		height: 0px;
		padding: 0px; 
		margin: 0px;
		background: none;
		visibility: hidden;
	}

	#twtr-widget-1 div.twtr-hd  {
		height: 0px;
		padding: 0px; 
		margin: 0px;
		background: none;
		visibility: hidden;
	}
	
}
	
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}